#banner{ background-image:url('../images/about-printer-bg.png'); background-repeat:no-repeat; background-position:center bottom; }
#banner h2{ color:#FFF; font-weight:300; font-size:38px; }
#banner img{ display:block; margin:0 auto; }

#about-section-1{ padding:55px 0; }
#about-section-1 h2{ margin:0; padding:0; font-weight:300; font-size:46px; color:#81b464; }
#about-section-1 p{ font-size:20px; font-weight:300; line-height:1.8em; padding:15px 0; }

#about-section-relocated{ padding:55px 0; background:#d7dfe8; }
#about-section-relocated img{ padding:15px 0 20px 0; }
#about-section-relocated h3{ margin:0; padding:35px 0 45px; font-weight:300; font-size:28px; color:#FFF; }
#about-section-relocated p{ color:#4f6073; font-size:20px; font-weight:300; line-height:1.8em; padding:15px 0; }

#about-section-2{ padding:55px 0; background:#8fa9c5; }
#about-section-2 h3{ margin:0; padding:0 0 20px 0; font-weight:300; font-size:46px; color:#FFF; }
.about-section-left{ width:48%; float:left; }
.about-section-right{ width:48%; float:right; }
.about-section-2-list{ margin:30px 0; padding:0; }
.about-section-2-list li{ list-style:none; margin:0 0 20px 0; padding:0 0 0 40px; text-align:left; font-size:20px; font-weight:300; line-height:1.6em; background:url('../images/list-plus-icon.png') no-repeat 0 2px; }
#about-section-2 p{ color:#FFF; font-size:20px; font-weight:300; line-height:1.8em; padding:15px 0; }
#about-section-2 .more-than-a-name{ font-style:italic; font-size:28px; margin-top:0; padding-top:0; }
#about-section-2 img{ padding-bottom:20px; }

#about-section-our-team{ padding:55px 0; }
#about-section-our-team h2{ margin:0; padding:0; font-weight:300; font-size:46px; color:#81b464; }
#team-members-container{ margin:30px 0 0 0; }
#team-members-container table{ width:31%; margin:1%; float:left; }
.team-members-image{ width:141px; }
.team-members-image img{ border:4px solid #81b464; border-radius:200px; -webkit-border-radius:200px; width:100%; }
.team-members-content{ padding-left:30px; }
.team-members-content h4{ margin:0; padding:0; font-size:24px; font-weight:300; }
.team-members-content span{ font-weight:300; color:#9f9f9f; }

#about-section-3{ padding:55px 0; background:#cad6e6; }
#about-section-3 p{ font-size:20px; font-weight:300; line-height:1.6em; }
#about-section-3 span{ color:#5f799d; }

@media screen and (max-width:1140px){
	
	#team-members-container table{ width:48%; }
	.team-members-image{ width:110px; }
	
}

@media screen and (max-width:750px){
	
	#team-members-container table{ width:80%; margin:0 auto 20px; float:none; }
	#team-members-container table td{ display:block; text-align:center; }
	.team-members-image{ width:100%; }
	.team-members-image img{ width:50%; border:1% solid #81b464; }
	.team-members-content{ text-align:center; padding-left:0; }
	
}

@media screen and (max-width:800px){	

	#banner h2{ font-size:30px; }
	
	.about-section-left{ width:100%; float:none; }
	.about-section-right{ width:100%; float:none; margin-top:20px; }
	.about-section-2-list li{ -webkit-background-size:20px; -moz-background-size:20px; -o-background-size:20px; background-size:20px; padding-left:30px; }
	
}

@media screen and (max-width:500px){
	
	#about-section-1, #about-section-2, #about-section-3, #about-section-our-team{ padding:30px 0; }
	
	#about-section-1 h2{ font-size:28px; }
	#about-section-2 h3{ font-size:28px; }
	#about-section-2 img{ width:150px; }
	
	#page-container p, #page-container li{ font-size:14px; }
	#banner h2, #about-section-our-team h2{ font-size:26px; }	
	
	.team-members-content h4{ font-size:21px; }
	.team-members-content span{ font-size:16px; }
	
	#about-section-2 .more-than-a-name{ font-size:15px; }
	#about-section-1 .font-32{ font-size:21px; }
	#about-section-relocated{ padding: 35px 0 20px; }
	
}